@charset "utf-8";



/* wrapper
----------------------------------------------- */
#wrapper {
	overflow: hidden;
}
.inner {
	max-width: 870px;
	margin: 0 auto;
	padding: 0 35px;
}


/* header
----------------------------------------------- */
#header {
	padding: 0 25px;
	position: relative;
}
.izg #header {
	background: #92A3D2;
}
.mzg #header {
	background: #DC956B;
}
.hmg #header {
	background: #A1C48F;
}
.sakae #header {
	background: #D88B8E;
}
.seisin #header {
	background: #9E7EB3;
}
.home #header {
	background: #DC956B;
}
#header .headerin {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 150px;
	max-width: 1180px;
	margin: 0 auto;
}
#header .headerlogo {
	display: flex;
	align-items: center;
	flex-shrink: 0;
	margin-right: 10px;
}
#header .headerlogo a {
	display: flex;
	align-items: center;
}
#header .headerlogo .logoico {
	margin-right: 15px;
	flex-shrink: 0;
}
.home #header .headerlogo .logoico {
	margin-right: 5px;
}
.home #header .headerlogo .logoname {
	margin: 0;
}
#header .headerlogo .logoin {
}
#header .headerlogo .logoname {
	font-size: 0;
	margin-bottom: 8px;
}
#header .headerlogo .logotxt {
	font-size: 23px;
	color: #fff;
	font-weight: 700;
	line-height: 1.3;
}
#header .headerlogo .logotel {
	display: none;
	margin-top: 5px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: 500;
	line-height: 1.2;
}
#header .localhome {
	margin-right: 20px;
	align-self: center;
	font-size: 0;
	flex-shrink: 0;
}
#header .localhome a {
	display: block;
}
#header .localhome img {
	width: 20px;
}

#header .headermess {
	display: flex;
	align-items: center;
}
#header .gnavi {
	display: flex;
	align-items: stretch;
	border-left: 1px #F7F7F7 solid;
	flex-shrink: 0;
}
#header .gnavi li {
	padding: 0 15px;
	border-right: 1px #F7F7F7 solid;
}
#header .gnavi li a {
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	padding: 0 0 1px;
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 1.2;
	font-weight: 600;
	position: relative;
}
#header .gnavi li a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
}
#header .gnavi li a:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}
#header .headerdown {
	margin-left: 28px;
}
#header .headerdown a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0.1em;
	width: 136px;
	height: 30px;
	background: #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px
}
#header .headerdown a:hover {
	background: none;
}
.izg #header .headerdown a {
	color: #92A3D2;
	border: 1px #fff solid;
}
.izg #header .headerdown a:hover {
	color: #fff;
}
.mzg #header .headerdown a {
	color: #DC956B;
	border: 1px #fff solid;
}
.mzg #header .headerdown a:hover {
	color: #fff;
}
.hmg #header .headerdown a {
	color: #A1C48F;
	border: 1px #fff solid;
}
.hmg #header .headerdown a:hover {
	color: #fff;
}
.sakae #header .headerdown a {
	color: #D88B8E;
	border: 1px #fff solid;
}
.sakae #header .headerdown a:hover {
	color: #fff;
}
#header .headerta {
	margin-left: 30px;
}
#header .headerta .headertel {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 300;
	letter-spacing: 0.1em;
	text-align: right;
	color: #fff;
}
#header .headerta .headertel a {
	color: #fff;
}
#header .headerta .headeraddr {
	font-size: 11px;
	line-height: 1.2;
	margin-top: 5px;
	text-align: right;
	font-weight: 700;
	color: #fff;
}
#header .headerhome {
	display: none;
}

@media (max-width: 1130px) {
#header .gnavi li {
	padding: 0 10px;
}
#header .headerdown {
	margin-left: 20px;
}
#header .headerta {
	margin-left: 20px;
}
}
@media (max-width: 1024px) {
#header {
	padding: 0 6.66vw;
	position: relative;
}
#header .headerin {
	align-items: flex-start;
	height: 100px;
	padding: 20px 0 0;
}
.sakae #header .headerin {
	padding: 0;
	align-items: center;
}
.home #header .headerin {
	padding: 0;
	align-items: center;
}
#header .headerlogo {
display: flex;
align-items: flex-start;
}
.sakae #header .headerlogo {
	align-items: center;
}
.home #header .headerlogo {
	align-items: center;
}
#header .headerlogo .logoico {
	margin-right: 10px;
	flex-shrink: 0;
	width: 52px;
}
.home #header .headerlogo .logoico {
	margin-right: 10px;
}
#header .headerlogo .logoname {
	display: none;
}
.home #header .headerlogo .logoname {
	display: block;
	width: 185px;
}
#header .headerlogo .logotxt {
	font-size: 19px;
	line-height: 1.2;
}
#header .headerlogo .logotel {
	display: block;
}

#header .headermess {
	display: none;
}
#header .headerhome {
	display: block;
}
#header .headerhome a {
	display: block;
}
#header .localhome {
	display: none;
}
}

.navbar-toggle {
	display: none;
}
.navbar-collapse {
	display: none;
}
@media (max-width: 1024px) {
.navbar-toggle {
	width: 30px;
	height: 28px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
	
.navbar-toggle span.toggleline {
	background: #fff;
	width: 100%;
	height: 2px;
}
.navbar-collapse {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.5;
	font-weight: 600;
	z-index: 99;
}
.izg .navbar-collapse {
	background: #92A3D2;
}
.mzg .navbar-collapse {
	background: #DC956B;
}
.hmg .navbar-collapse {
	background: #A1C48F;
}
.navbar-collapse .menulist {
	padding: 30px 35px;
}
.navbar-collapse .menulist li a {
	color: #fff;
	display: block;
}
.navbar-collapse .menulist li+li {
	margin-top: 12px;
}
.navbar-collapse .menunavi {
	background: #808080;
	padding: 30px 35px 100px;
}
.navbar-collapse .menunavi li a {
	color: #fff;
	display: block;
}
.navbar-collapse .menunavi li+li {
	margin-top: 12px;
}
}

.home-toggle {
	width: 30px;
	height: 28px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.home-toggle span.toggleline {
	background: #fff;
	width: 100%;
	height: 2px;
}
.home-collapse {
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 99;
	padding: 0 25px;
	width: 100%;
}
.home-collapse .homemenu {
	max-width: 1180px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.home-collapse .homemenu li {
	width: 240px;
	background: #fff;
}
.home-collapse .homemenu li+li {
	padding-top: 3px;
}
.home-collapse .homemenu li a {
	display: flex;
	height: 60px;
	align-items: center;
	padding: 0 25px;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
}
.home-collapse .homemenu li a.bgblue {
	background: #92A3D2;
}
.home-collapse .homemenu li a.bggreen {
	background: #A1C48F;
}
.home-collapse .homemenu li a.bgred {
	background: #D88B8E;
}
.home-collapse .homemenu li a.bgpurple {
	background: #9E7EB3;
}
.home-collapse .homemenu li a.bgorange {
	background: #DC956B;
}
.home-collapse .homemenu li a.bgpink {
	background: #D493D1;
}
@media (max-width: 1024px) {
.home-collapse {
	padding: 0;
}
.home-collapse .homemenu {
	max-width: none;
	display: block;
}
.home-collapse .homemenu li {
	width: auto;
}
}


/* H
----------------------------------------------- */
.hdlbox {
	text-align: center;
}
.hdlbox .hdl {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 600;
	color: #fff;
	letter-spacing: 0.1em;
	padding: 10px;
}
.hdlbox .hdl.hdlflex {
	display: flex;
	align-items: center;
	padding: 30px 25px 30px 40px;
}
.hdlbox .hdl.hdlflex .hdllar {
	flex-shrink: 0;
	font-size: 24px;
	letter-spacing: 0.1em;
	margin-right: 50px;
}
.hdlbox .hdl.hdlflex .hdlsml {
	font-size: 13px;
	line-height: 1.55;
	letter-spacing: 0.1em;
	text-align: left;
	flex: 1;
}
.hdlbox .hdldet {
	margin-top: 5px;
	border-style: solid;
	border-width: 3px;
	border-top: none;
	padding: 5px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.izg .hdlbox .hdl {
	background: #92A3D2;
}
.izg .hdlbox .hdldet {
	border-color: #92A3D2;
	color: #92A3D2;
}
.mzg .hdlbox .hdl {
	background: #DC956B;
}
.mzg .hdlbox .hdldet {
	border-color: #DC956B;
	color: #DC956B;
}
.hmg .hdlbox .hdl {
	background: #A1C48F;
}
.hmg .hdlbox .hdldet {
	border-color: #A1C48F;
	color: #A1C48F;
}
.sakae .hdlbox .hdl {
	background: #D88B8E;
}
.sakae .hdlbox .hdldet {
	border-color: #D88B8E;
	color: #D88B8E;
}
.seisin .hdlbox .hdl {
	background: #9E7EB3;
}
.seisin .hdlbox .hdldet {
	border-color: #9E7EB3;
	color: #9E7EB3;
}
.home .hdlbox .hdl {
	background: #DC9468;
}
.home .hdlbox .hdldet {
	border-color: #DC9468;
	color: #DC9468;
}

@media (max-width: 767px) {
.hdlbox .hdl {
	font-size: 22px;
	padding: 15px 10px;
}
.hdlbox .hdldet {
	padding: 0 5px 10px;
	line-height: 1.35;
}
.hdlbox .hdl.hdlflex {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
}
.hdlbox .hdl.hdlflex .hdllar {
	font-size: 27px;
	margin-right: 0;
}
.hdlbox .hdl.hdlflex .hdlsml {
	display: none;
}
}

.hdm {
	display: flex;
	align-items: center;
	height: 48px;
	line-height: 1.2;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 0 35px;
	color: #fff;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-position: 0 center;
}
.izg .hdm {
	background-image: url(../img/common/izg_hdm.png);
}
.mzg .hdm {
	background-image: url(../img/common/mzg_hdm.png);
}
.hmg .hdm {
	background-image: url(../img/common/hmg_hdm.png);
}
.sakae .hdm {
	background-image: url(../img/common/sakae_hdm.png);
}
.seisin .hdm {
	background-image: url(../img/common/seisin_hdm.png);
}
.home .hdm {
	background-image: url(../img/common/home_hdm.png);
}
@media (max-width: 767px) {
.hdm {
	height: auto;
	justify-content: center;
	text-align: center;
	padding: 10px;
}
.izg .hdm {
	background: #92A3D2;
}
.mzg .hdm {
	background: #DC956B;
}
.hmg .hdm {
	background: #A1C48F;
}
.sakae .hdm {
	background: #D88B8E;
}
.seisin .hdm {
	background: #9E7EB3;
}
.home .hdm {
	background: #DC9468;
}
}


/* teaser
----------------------------------------------- */

/* contents
----------------------------------------------- */
.contents {
	padding: 110px 0;
}
@media (max-width: 767px) {
.contents {
	padding: 60px 0;
}
}

/* download
----------------------------------------------- */
a[download],
a.download {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #B4CF6F;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #fff;
    height: 25px;
    width: 110px;
    width: 170px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
}
a[download]:hover,
a.download:hover {
	opacity: .8;
}

/* combnr
----------------------------------------------- */
.combnr {
	padding: 0 0 40px;
}
.combnr .jobbox {
	background: #DC9468;
	padding: 25px 4.375% 25px 6.875%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 600;
}
.combnr .jobbox .jobbtn {
	flex-shrink: 0;
	margin-left: 10px;
}
.combnr .jobbox .jobbtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	font-size: 13px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #DC9468;
	height: 30px;
	width: 136px;
	border: 1px #fff solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.combnr .jobbox .jobbtn a:hover {
	background: none;
	color: #fff;
}
.combnr .jobbox .jobtxt {
	font-size: 17px;
	line-height: 1.3;
	color: #fff;
	letter-spacing: 0.1em;
}
.combnr .kouhou {
	border: 3px solid #DC956B;
	background: #EBDDD5;
	padding: 25px 4.375% 25px 6.875%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 600;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.combnr .kouhou .kouhouimg {
	max-width: 37%;
}
.combnr .kouhou h3 {
	color: #000000;
	font-size: 22px;
	font-weight: 600;
	line-height: 1em;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}
.combnr .kouhou .kouhoutxt {
	max-width: 370px;
}
.combnr .kouhou .kouhoutxt p {
	font-size: 13px;
	line-height: 1.6;
	color: #808080;
	letter-spacing: 0.1em;
	margin-bottom: 12px;
}
.combnr .kouhou .kouhoubtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	font-size: 13px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #DC9468;
	height: 30px;
	width: 136px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.combnr .kouhou .kouhoubtn a:hover {
	background: #DC9468;
	color: #fff;
}
.combnr .teikantxt {
	font-size: 17px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 40px 0 28px;
}
.combnr .teikanbtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #808080;
	font-size: 17px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: #fff;
	height: 40px;
	width: 200px;
	margin: 0 auto;
}
.combnr .teikanbtn a:hover {
	background: #D4D4D4;
}
.combnr .summerbox {
	background: #A1C48F;
	padding: 15px 4.375% 20px 6.875%;
	color: #fff;
	margin-bottom: 20px;
}
.combnr .summerbox .summertit {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.05em;
	margin-bottom: 3px;
}
.combnr .summerbox .summerin {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.combnr .summerbox .summertxt {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.375;
	letter-spacing: 0.1em;
}
.combnr .summerbox .summertel {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	margin-left: 10px;
}
.combnr .summerbox .summertel a {
	color: #fff;
	display: flex;
	align-items: center;
}
.combnr .summerbox .summertel img {
	margin-right: 15px;
}

.combnr .userbox {
	background: #D88B8E;
	padding: 25px 4.375% 25px 6.875%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.combnr .userbox .userbtn {
	flex-shrink: 0;
	margin-left: 10px;
}
.combnr .userbox .userbtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	font-size: 13px;
	line-height: 1.3;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: #D47D7F;
	height: 30px;
	width: 136px;
	border: 1px #fff solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}
.combnr .userbox .userbtn a:hover {
	background: none;
	color: #fff;
}
.combnr .userbox .userinner {
	display: flex;
	align-items: center;
}
.combnr .userbox .usertit {
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-right: 35px;
	color: #fff;
	flex-shrink: 0;
}
.combnr .userbox .usertxt {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: 0.1em;
	max-width: 280px;
	color: #fff;
}

@media (max-width: 767px) {
.combnr .jobbox {
	padding: 45px 20px 60px;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.combnr .jobbox .jobbtn {
	margin: 60px 0 0;
}
.combnr .jobbox .jobtxt {
	font-size: 14px;
	line-height: 1.85;
}
.combnr .jobbox .jobbtn a:hover {
	background: #fff;
	color: #DC9468;
}

.combnr .kouhou {
    padding: 45px 20px 60px;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.combnr .kouhou .kouhouimg {
	max-width: none;
	max-width: unset;
	margin-bottom: 24px;
}
.combnr .kouhou .kouhoutxt {
	max-width: none;
	max-width: unset;
}
.combnr .kouhou .kouhoubtn {
	margin: 28px 0 0;
}
.combnr .kouhou h3 {
	margin: 0 0 32px;
}

.combnr .summerbox {
	padding: 45px 20px;
	margin-bottom: 40px;
}
.combnr .summerbox .summertit {
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
}
.combnr .summerbox .summerin {
	flex-direction: column;
	align-items: center;
}
.combnr .summerbox .summertxt {
	text-align: center;
}
.combnr .summerbox .summertel {
	margin: 20px 0 0;
}
	
.combnr .userbox {
	padding: 25px 20px 40px;
	flex-direction: column;
	align-items: center;
	margin-bottom: 40px;
}
.combnr .userbox .userbtn {
	margin: 30px 0 0;
}
.combnr .userbox .userbtn a:hover {
	background: #fff;
	color: #D47D7F;
}
.combnr .userbox .userinner {
	flex-direction: column;
}
.combnr .userbox .usertit {
	font-size: 18px;
	margin: 0 0 30px;
}
.combnr .userbox .usertxt {
	text-align: center;
	max-width: none;
}
}



/* present navi
----------------------------------------------- */
.presentnavi {
	padding: 0 0 40px;
}
.presentnavi .instag {
	display: flex;
	justify-content: center;
}
.presentnavi .instag a {
	display: block;
}
.presentnavi .presentbox {
	margin-top: 20px;
}
.presentnavi .presenthome {
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-weight: 700;
	display: flex;
	justify-content: center;
}
.presentnavi .presenthome a {
	display: block;
	position: relative;
}
.presentnavi .presenthome a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
}
.presentnavi .presenthome a:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}
.izg .presentnavi .presenthome a {
	color: #92A3D2;
}
.izg .presentnavi .presenthome a:before {
	background: #92A3D2;
}
.mzg .presentnavi .presenthome a {
	color: #DC956B;
}
.mzg .presentnavi .presenthome a:before {
	background: #DC956B;
}
.hmg .presentnavi .presenthome a {
	color: #A1C48F;
}
.hmg .presentnavi .presenthome a:before {
	background: #A1C48F;
}
.sakae .presentnavi .presenthome a {
	color: #D88B8E;
}
.sakae .presentnavi .presenthome a:before {
	background: #D88B8E;
}
.seisin .presentnavi .presenthome a {
	color: #9E7EB3;
}
.seisin .presentnavi .presenthome a:before {
	background: #9E7EB3;
}
.presentnavi .presentin {
	display: flex;
	justify-content: center;
	margin-top: 15px;
}
.presentnavi .presentin li {
	padding: 0 25px;
	font-size: 14px;
	letter-spacing: 0.1em;
	font-weight: 700;
	line-height: 1.2;
}
.presentnavi .presentin li+li {
	border-left: 1px #808080 solid;
}
.presentnavi .presentin li a {
	display: block;
	position: relative;
}
.presentnavi .presentin li a:before {
	position: absolute;
	bottom: -2px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #808080;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
}
.presentnavi .presentin li a:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}

@media (max-width: 767px) {
.presentnavi {
	padding: 0;
}
.presentnavi .presentbox {
	background: #EEEFEF;
	padding: 30px 20px 35px;
}
.presentnavi .presenthome {
	font-size: 12px;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
.presentnavi .presenthome a {
	display: block;
	position: relative;
}
.presentnavi .presenthome a:before {
	display: none;
}
.presentnavi .presenthome a:hover:before {
	display: none;
}
.izg .presentnavi .presenthome a {
	color: #737373;
}
.mzg .presentnavi .presenthome a {
	color: #737373;
}
.hmg .presentnavi .presenthome a {
	color: #737373;
}
.sakae .presentnavi .presenthome a {
	color: #737373;
}
.seisin .presentnavi .presenthome a {
	color: #737373;
}
.presentnavi .presentin {
	flex-direction: column;
	align-items: center;
	margin-top: 0;
}
.presentnavi .presentin li {
	padding: 0;
	font-size: 12px;
	margin-top: 15px;
}
.presentnavi .presentin li+li {
	border-left: none;
}
.presentnavi .presentin li a:before {
	display: none;
}
.presentnavi .presentin li a:hover:before {
	display: none;
}
}


/* footer
----------------------------------------------- */
#footer {
	padding: 35px 15px 60px;
	background: #808080;
}
#footer .footerlogo {
	display: flex;
	justify-content: center;
}
#footer .footerlogo a {
	display: block;
}
#footer .copyright {
	font-size: 12px;
	letter-spacing: 0;
	line-height: 1.2;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin-top: 20px;
}
#footer .fnavi {
	margin-top: 25px;
	display: flex;
	justify-content: center;
}
#footer .fnavi li {
	margin: 0 18px;
	font-size: 12px;
	line-height: 1.2;
	font-weight: 700;
}
#footer .fnavi li a {
	display: block;
	color: #fff;
	position: relative;
}
#footer .fnavi li a .naviico {
	
}
#footer .fnavi li a:before {
	position: absolute;
	bottom: -2px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
}
#footer .fnavi li a:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}
@media (max-width: 1024px) {
#footer .fnavi li {
	margin: 0 5px;
}
}
@media (max-width: 767px) {
#footer {
	padding: 35px 15px 20px;
}
#footer .copyright {
	font-size: 12px;
	margin-top: 40px;
}
#footer .fnavi {
	margin-top: 30px;
	flex-direction: column;
	align-items: center;
}
#footer .fnavi li {
	margin: 0;
	font-size: 12px;
	line-height: 1.5;
}
#footer .fnavi li+li {
	margin-top: 10px;
}
#footer .fnavi li a .naviico {
	display: none;
}
#footer .fnavi li a:before {
	display: none;
}
#footer .fnavi li a:hover:before {
	display: none;
}
}


/* block
----------------------------------------------- */
.block+.block {
	margin-top: 60px;
}

.comtxt {
	letter-spacing: 0.1em;
}


/* table
----------------------------------------------- */
.comtxt+.comtab {
	margin-top: 10px;
}
.comtab {
	width: 100%;
}
.comtab th,
.comtab td {
	line-height: 1.5;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 15px 0;
}
.comtab th {
	font-size: 13px;
	font-weight: 700;
	vertical-align: top;
}
.comtab td {
	font-size: 14px;
	vertical-align: middle;
	position: relative;
}
.comtab .wnormal {
	width: 21%;
}
.comtab .wsml {
	width: 16%;
}
.comtab .wmid {
	width: 26%;
}
.comtab .fontlar {
	font-size: 19px;
	font-weight: 300;
	line-height: 1.5;
	padding: 0 5px;
}
.comtab .tabnum {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	width: 27px;
	height: 27px;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	line-height: 27px;
	text-align: center;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
}
.comtab .tabline {
	position: absolute;
	right: -2px;
	top: 0;
	width: 4px;
	height: 100%;
	background: #fff;
	z-index: 1;
}
.comtab .darkblue {
	background: #92A3D2;
	color: #fff;
	border-bottom: 3px #fff solid !important;
}
.comtab .darkyellow {
	background: #DC956B;
	color: #fff;
	border-bottom: 3px #fff solid !important;
}
.comtab .darkgreen {
	background: #A1C48F;
	color: #fff;
	border-bottom: 3px #fff solid !important;
}
.comtab .darkbrown {
	background: #C4AF96;
	color: #fff;
	border-bottom: 3px #fff solid !important;
}
.comtab .lightblue {
	background: #E7EBF5;
}
.comtab .lightyellow {
	background: #FBEBE2;
}
.comtab .lightgreen {
	background: #EAF2E6;
}
.comtab .lightbrown {
	background: #ECE6DC;
}
.comtab .bornone {
	border: none;
}
.izg .comtab th,
.izg .comtab td {
	border-bottom-color: #92A3D2;
}
.izg .comtab .tabnum {
	background: #92A3D2;
}
.mzg .comtab th,
.mzg .comtab td {
	border-bottom-color: #DC956B;
}
.mzg .comtab .tabnum {
	background: #DC956B;
}
.hmg .comtab th,
.hmg .comtab td {
	border-bottom-color: #A1C48F;
}
.hmg .comtab .tabnum {
	background: #A1C48F;
}
.sakae .comtab th,
.sakae .comtab td {
	border-bottom-color: #D88B8E;
}
.sakae .comtab .tabnum {
	background: #D88B8E;
}
.seisin .comtab th,
.seisin .comtab td {
	border-bottom-color: #9E7EB3;
}
.seisin .comtab .tabnum {
	background: #9E7EB3;
}
.home .comtab th,
.home .comtab td {
	border-bottom-color: #DC956B;
}

@media (max-width: 1024px) {
.comtab .wnormal {
	width: 25%;
}
.comtab .wsml {
	width: 20%;
}
.comtab .wmid {
	width: 30%;
}
}
@media (max-width: 767px) {
.comtab .wnormal {
	width: 38%;
}
.comtab .wsml {
	width: 24%;
}
.comtab .wmid {
	width: 38%;
}
.comtab .darkblue {
	text-align: center;
}
.comtab .darkgreen {
	text-align: center;
}
.comtab .darkbrown {
	text-align: center;
}
}

.googlemap {
	display: flex;
	margin-top: 10px;
}
.googlemap a {
	display: block;
}



/* mb
----------------------------------------------- */
.mb20 {
	margin-bottom: 20px;
}








